# IO.Swagger.Api.InfoApi

All URIs are relative to *https://api.discoversnoop.com*

Method | HTTP request | Description
------------- | ------------- | -------------
[**CategoriesListGet**](InfoApi.md#categorieslistget) | **GET** /categories_list | Get list of categories used in the product
[**CountriesListGet**](InfoApi.md#countrieslistget) | **GET** /countries_list | Get list of countries available in the product

<a name="categorieslistget"></a>
# **CategoriesListGet**
> List<CategoriesList> CategoriesListGet ()

Get list of categories used in the product

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class CategoriesListGetExample
    {
        public void main()
        {

            var apiInstance = new InfoApi();

            try
            {
                // Get list of categories used in the product
                List&lt;CategoriesList&gt; result = apiInstance.CategoriesListGet();
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling InfoApi.CategoriesListGet: " + e.Message );
            }
        }
    }
}
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**List<CategoriesList>**](CategoriesList.md)

### Authorization

[bearerAuth](../README.md#bearerAuth)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)
<a name="countrieslistget"></a>
# **CountriesListGet**
> List<CountriesList> CountriesListGet ()

Get list of countries available in the product

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class CountriesListGetExample
    {
        public void main()
        {

            var apiInstance = new InfoApi();

            try
            {
                // Get list of countries available in the product
                List&lt;CountriesList&gt; result = apiInstance.CountriesListGet();
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling InfoApi.CountriesListGet: " + e.Message );
            }
        }
    }
}
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**List<CountriesList>**](CountriesList.md)

### Authorization

[bearerAuth](../README.md#bearerAuth)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)
